{
  "compilerOptions": {
    "declaration": true,
    "module": "commonjs",
    "outDir": "lib",
    "sourceMap": true,
    "target": "es6",
  },
  "include": [
    "src/**/*.ts"
  ],
  "exclude": [
    "node_modules",
    ".history"
  ]
}
